Subject: Re: Extra OFF Request on September
From: Ashish Dabral <[email-masked]>
To: Kaeiara Blythe Delfino <[email-masked]>
Date: Sat, 24 Aug 2019 05:19:28 -0700 (MST)

Hi Kae, 

I am not sure we can give you 5 offs all together. I will try for 2-3 offs. However, I will give you two offs next week. 

Regards, 
Ashish Dabral 

From: "Kaeiara Blythe Delfino" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, August 23, 2019 2:41:38 PM 
Subject: Extra OFF Request on September 

Hi Ashish, 

Good day! 

As discussed, I will use my extra OFF last July and for this Month on September. 
Sept 22- July Extra OFF 
Sept 23- Aug Extra OFF 
September 24 - Sept Extra OFF 

Then I will request an off on Sept 21 for regular off for week (Sept 16-22) 
Regular OFF Sept 25 for week (Sep 23-29 ) 

Thanks a lot 

Kae